View Issue Details

IDProjectCategoryView StatusLast Update
0004611SUMoRefactoringpublic2020-04-05 11:39
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.5Fixed in Version5.5 
Summary0004611: Logging version of active OpenSSL to prepare use of SSL
DescriptionLogging version of active OpenSSL to prepare use of SSL
TagsNo tags attached.

Relationships

related to 0005234 resolvedKyle_Katarn AVIToolbox Logging version of active OpenSSL to prepare use of SSL 
related to 0005237 resolvedKyle_Katarn Ignition Logging version of active OpenSSL to prepare use of SSL 
related to 0005299 resolvedKyle_Katarn KFK Logging version of active OpenSSL to prepare use of SSL 
related to 0005302 resolvedKyle_Katarn Vampix Logging version of active OpenSSL to prepare use of SSL 
related to 0005929 resolvedKyle_Katarn MassCert Logging version of active OpenSSL to prepare use of SSL 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-02 22:01 Kyle_Katarn New Issue
2018-01-02 22:01 Kyle_Katarn Status new => assigned
2018-01-02 22:01 Kyle_Katarn Assigned To => Kyle_Katarn
2018-01-02 22:46 Kyle_Katarn Status assigned => resolved
2018-01-02 22:46 Kyle_Katarn Resolution open => fixed
2018-01-02 22:46 Kyle_Katarn Fixed in Version => 5.5
2018-01-04 15:11 Kyle_Katarn Issue cloned: 0004659
2018-12-31 16:01 Kyle_Katarn Issue cloned: 0005234
2018-12-31 16:01 Kyle_Katarn Relationship added related to 0005234
2019-01-02 14:18 Kyle_Katarn Issue cloned: 0005237
2019-01-02 14:18 Kyle_Katarn Relationship added related to 0005237
2019-02-02 10:37 Kyle_Katarn Issue cloned: 0005299
2019-02-02 10:37 Kyle_Katarn Relationship added related to 0005299
2019-02-03 19:09 Kyle_Katarn Issue cloned: 0005302
2019-02-03 19:09 Kyle_Katarn Relationship added related to 0005302
2020-04-05 11:39 Kyle_Katarn Issue cloned: 0005929
2020-04-05 11:39 Kyle_Katarn Relationship added related to 0005929